/*
Theme Name:     Progetto Manager v3
Theme URI:      http://progettomanager.federmanager.it
Description:    Customizzazione WordPress per Progetto Manager
Author:         Selda
Author URI:     http://www.selda.it
Template:       vast-buzz
Version:        0.1.1
*/

a:hover {
    color: #1999B4 !important;
}

.button-continua > .vc_general.vc_btn3 {
    color: white;
    background-color: #147ea3 !important;
}

.wpcf7-list-item-label {
    color: white !important;
    font-size: 13px !important;
    margin: 0 !important;
    line-height: 0 !important;
}

.wpcf7-list-item-label-black {
    color: white !important;
    font-size: 13px !important;
    margin: 0 !important;
    line-height: 0 !important;
}

.wpcf7-list-item {
    margin: 0.4em 0 1em 0 !important;
}
footer span.wpcf7-list-item-label {
    color: inherit !important;
}


.sottotito-autori {
    font-size: 1.3em;
    text-align: justify;
    font-family: Poppins,sans-serif;
    text-transform: uppercase;
    text-rendering: optimizeLegibility;
    margin-top: 5px;
    margin-bottom: 5px;
    word-wrap: break-word;
    line-height: 1.2em;
    font-weight: 500;
    clear: none;
}
.entry-content img {
    margin-bottom: 0;
}
.immagine-autori {
    background-color: #F0F1F2;
    padding: 10px 10px;
    width: 220px;
    -webkit-box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.75);
    float: left;
    margin-right: 18px;
}

.container-single-article-title-home {
    position: relative !important;
}

.vc_btn3.vc_btn3-size-xs {
    padding: 7px 10px 7px 10px !important;
}

.button-single-article-home {
    bottom: 1px !important;
    position: absolute !important;

}

.titolo-pagina-autori {
    color: #147ea3;
    font-size: 2em;
    line-height: 1.3;
    font-weight: 600;
    font-family: Poppins,sans-serif;
    text-align: center;
    margin-top: 0;
    margin-bottom: 15px;
}
.titolo-pagina-autori::before,
.titolo-pagina-autori::after {
    display: inline-block;
    content: "";
    border-top: .4rem solid #147ea3;
    width: 10%;
    margin: 0 1rem;
    transform: translateY(-1rem);
}
.vc_grid .vc_gitem-link {
    border-bottom: none !important;
}
.bottone-widget {
    background-color:#147EA3;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:17px;
    font-weight:bold;
    width: 80%;
    padding:16px 31px;
    text-decoration:none;
    margin-bottom: 20px;
}
.bottone-widget:hover {
    background-color:#3392b2;
    color:#ffffff;
}
.bottone-widget:active {
    position:relative;
    top:1px;
}

.immagine-widget {
    width: 80%;
    box-shadow: 0 0px 20px rgba(0, 0, 0, 0.1);
}
input[type="search"]:focus {
    border-color: #147EA3;
}
.wpb_content_element {
    margin-bottom: 0 !important;
}
.mobile-menu-close {
    background-color: #147ea3;
    color: #fff;
}
.menu-menu-link-container {
    margin-top: 0;
}

.titolo-articoli-consigliati > h5 {
    text-transform: none !important;
    font-weight: 500 !important;
}

.titolo-widget-home {
    color: #147ea3;
    font-size: 1.5em;
    line-height: 1.3;
    font-weight: 600;
    text-align: center;
    margin-top: 25px;
}
.titolo-widget-home::before,
.titolo-widget-home::after {
    display: inline-block;
    content: "";
    border-top: 0.3rem solid #147ea3;
    width: 4%;
    margin: 0 1rem;
    transform: translateY(-0.5rem);
}
.numero-sommario {
    color: #717171;
    font-size: 1.4em;
    line-height: 1.2;
    text-align: left;
    margin-top: 30px;
    margin-bottom: 10px;
}
.sottotitolo-numero-sommario {
    color: #000;
    font-size: 2.00em;
    line-height: 1.1;
    font-weight: 500;
    text-align: left;
    margin-top: 5px;
    margin-bottom: 0;
}
.titolo-sommario {
    color: #fff;
    font-size: 2.00em;
    font-weight: 500;
    text-align: center;
}
.titolo-sommario::before,
.titolo-sommario::after {
    display: inline-block;
    content: "";
    border-top: .4rem solid #fff;
    width: 5%;
    margin: 0 1rem;
    transform: translateY(-0.7rem);
}
.titolo-redazione-video {
    color: #147ea3;
    font-size: 1.7em;
    line-height: 1.3;
    font-weight: 600;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 0;
}
.numeri-precedenti-successivi {
    margin-top: 25px;
    margin-bottom: 0;
    padding-top: 25px;
    border-top: 1px solid #fff;
}
.titolo-redazione-video::before,
.titolo-redazione-video::after {
    display: inline-block;
    content: "";
    border-top: .3rem solid #147ea3;
    width: 10%;
    margin: 0 1rem;
    transform: translateY(-0.5rem);
}
.vc_gitem-post-data {
    margin-bottom: 0;
}
.widget {
    margin-bottom: 0px;
}
ul#menu-menu-link {
    font-size: 17px;
    list-style: none;
    text-transform: uppercase;
}
#menu-menu-link li {
    border-bottom: 1px solid #147EA3;
    padding: 9px 10px;
}
#menu-menu-link li::before {
    content: "\f0c1 ";
    color: #147EA3;
    font-family: FontAwesome;
    position: absolute;
    margin-left: -20px;
}
ul#menu-footer.menu {
    font-size: 17px;
    list-style: none;
    text-transform: uppercase;
}
#menu-footer li {
    border-bottom: 1px solid #fff;
    padding: 9px 0;
}
#menu-footer li::before {
    content: "\f0c1 ";
    color: #147EA3;
    font-family: FontAwesome;
    position: absolute;
    margin-left: -20px;
}

.footer-top {
    padding-top: 10px;
    padding-bottom: 20px;
}
.widget-heading {
    margin-top: 25px;
    margin-bottom: 10px;
}
.footer .sidebar-style3 .widget-heading, .footer .sidebar-style4 .widget-heading {
    text-align: left;
    margin-bottom: 15px;
}
.sidebar-style3 .widget-heading::before {
    height: 3px;
}
.bordo-menu {
    border-right: 2px solid #147EA3;
}
.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots {
    margin-top: 0px;
}
.titolo-numeri-precedenti {
    color:#252525;
    font-size: 35px;
    line-height: 1.3;
    font-weight: 600;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 0;
}
.titolo-numeri-precedenti::before,
.titolo-numeri-precedenti::after {
    display: inline-block;
    content: "";
    border-top: .3rem solid #252525;
    width: 4rem;
    margin: 0 1rem;
    transform: translateY(-1rem);
}
.fixed-top-btn {
    color: #fff;
}

.sidebar-style3 .widget-heading:before {

}

/* Personalizzazione Menu */
.menu.main-menu ul > li > a:hover {
    color: #fff;
    background-color: #147fa3;
}
.badge-list {
    display: inline-block;
    float: right;
    margin-right: 0;
    margin-top: 2.6%;
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
}
/* Fine Personalizzazione Menu */

/* Personalizzazione Newsletter */
.titolo-newsletter {
    color: #fff;
    font-size: 24px;
    line-height: 1.3em;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 0;
}
.sottotitolo-newsletter {
    color: #fff;
    font-size: 14px;
    line-height: 1.3;
    text-align: left;
    margin-top: 20px;
    margin-left: 7px;
    margin-bottom: 20px !important;
}
.sottotitolo-newsletter-footer {
    color:#717171;
    font-size: 14px;
    line-height: 1.3;
    text-align: center;
    margin-top: 0;
    margin-bottom: 10px;
}

.firme-title > h6 {
    padding-top: 1em !important;
    text-transform: none !important;
}

.entry-footer .tags-links {
    margin-bottom: 0px !important;
}

#nome
{
    color: #333;
    margin-bottom: 5px;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    background-color: #F0F1F2;
    color: #000;
}
.wpcf7 input[type="text"]:focus,
.wpcf7 input[type="email"]:focus {
    border-color: #147ea3;
    background-color: #fff;
}
.wpcf7 input[type="submit"] {
    color: #147ea3;
    border: 1px solid #d1d1d1;
    border-radius: 0;
    margin-top: 15px;
    margin-bottom: 0;
    background: #F0F1F2;
    width: 100%;
}
.wpcf7 input[type="submit"]:hover {
    background: #F0F1F2;
    border: 1px solid #147fa3;
}
.wpcf7 input[type="submit"]:focus {
    outline: none;
}
span.wpcf7-not-valid-tip {
    color: #fff;
    margin-bottom: 0;
}
div.wpcf7-validation-errors {
    font-size: 13px;
    color: #fff;
    line-height: 1.2;
    border: 2px solid #fff;
    margin-top: 0;
}

div.wpcf7-mail-sent-ok {
    color: #fff !important;
}

/* Fine Personalizzazione Newsletter */

/* Personalizzazione widget articoli recenti */
.tagcloud {
    margin-top: 15px;
}
.tag-cloud-link {
    background-color: #147ea3;
    color:#fff;
    font-size: 22px !important;
    padding: 1px 3px 1px 3px;
}
.tagcloud a:hover
{
    color:#000;
}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_3d {
    margin-bottom: 0;
}
.title-widget-ultimo-numero {
    font-size: 27px;
    font-weight: 800;
    margin-top: 0;
}
.widgettitle {
    margin-top: 0;
    font-size: 20px;
    color: #147ea3;
}
.widget_recent_entries ul {
    font-size: 13px;
    list-style-type: none;
}
.widget_recent_entries li {
    border-bottom: 1px solid #fff;
    padding: 5px 0;
}
.widget_recent_entries ul li:before {
    content: "\f0f6";
    font-family: FontAwesome;
    color: #147ea3;
    font-style: normal;
    position: absolute;
    margin-left: -20px;
}
/* Fine Personalizzazione widget articoli recenti */

.articolo-precedente {
    float: left;
    border: 1px solid grey;
    padding: 9px;
}

.articolo-successivo {
    float: right;
    border: 1px solid grey;
    padding: 9px;
}

.article-arrow-container {
    padding-bottom: 50px;
}


/* Aumento spazio container */
@media (min-width:1200px) {
    .container {
        width:1308px;
    }
}
/* Fine Aumento spazio container */
@media only screen and (max-width: 500px) {
    .titolo-numeri-precedenti {
        font-size: 23px;
        margin-top: 20px;
    }
    .titolo-numeri-precedenti::before,
    .titolo-numeri-precedenti::after {
        display: none;
    }
    .titolo-widget-home {
        font-size: 1.2em;
    }
    .titolo-redazione-video {
        font-size: 1.2em;
    }
    .title-widget-ultimo-numero {
        font-size: 24px;
        margin-top: 20px;
    }
    .numero-sommario {
        font-size: 1em;
        margin-top: 0;
        margin-bottom: 0;
    }
    .sottotitolo-numero-sommario {
        font-size: 1.5em;
        margin-top: 0;
    }
    .numeri-precedenti-successivi {
        margin-top: 25px;
        padding-top: 15px;
    }
    .box-sommario {
        padding-top: 100px;
        padding-bottom: 125px;
    }
    .icona-sommario {
        display: none !important;
    }
    .titolo-pagina-autori {
        font-size: 1.4em;
        font-weight: normal;
    }
    .titolo-pagina-autori::before,
    .titolo-pagina-autori::after {
        display: none;
    }

}
.widget_recent_entries > ul{
    margin-left: 25px;
}

/* Blockquote Federmanager Custom */

blockquote::before {
    height: 9px !important;
    width: 70px !important;
    background-image: url(/wp-content/themes/progetto-manager-v3/asset/img/cit_thick2.jpg) !important;
    margin-bottom: 15px !important;
}

blockquote::after {
    height: 6px !important;
    width: 70px !important;
    background-image: url(/wp-content/themes/progetto-manager-v3/asset/img/cit_thin2.jpg) !important;
    margin-top: 15px !important;
}

blockquote p {
    padding-left: 3px !important;
    padding-right: 150px !important;
    color: #147ea2 !important;
}

blockquote {
     border: none !important;
     border-left-width: 0 !important;
    color: #147ea2 !important;
    font-size: 19px !important;
     font-style: inherit !important;
    line-height: 1.4736842105 !important;
    margin: 0 0 1.4736842105em !important;
     padding: 0 !important;
}


@media screen and (max-width: 780px) {
    blockquote p {
        padding-right: 0 !important;
    }
}

/* End Custom Quote Federmanager */

@media screen and (min-width: 321px) and (max-width: 360px){
    .vc_gitem-zone.vc_gitem-zone-a.box-sommario{
        height: 250px !important;
    }
}
@media screen and (min-width: 381px) and (max-width: 420px){
    .vc_gitem-zone.vc_gitem-zone-a.box-sommario{
        height: 180px !important;
    }
}
@media screen and (min-width: 421px) and (max-width: 767px){
    .vc_gitem-zone.vc_gitem-zone-a.box-sommario{
        height: 190px !important;
    }
}
@media screen and (max-width: 320px){
    .vc_gitem-zone.vc_gitem-zone-a.box-sommario{
        height: 270px !important;
    }
}
@media screen and (min-width: 361px) and (max-width: 380px){
    .vc_gitem-zone.vc_gitem-zone-a.box-sommario{
        height: 250px !important;
    }
}
@media screen and (min-width: 768px) and (max-width: 1023px){
    .vc_gitem-zone.vc_gitem-zone-a.box-sommario{
        height: 190px !important;
    }
}
a:focus, a:active, a:hover, .sticky .post-item .content h4 a, .bypostauthor .comment-meta .fn, .post-thumb>.content h5>a:hover, .post-thumb>.content h4>a:hover, .post-thumb>.content h3>a:hover, .menu.main-menu>ul>li:hover>a, .menu.main-menu ul li.active>a, .menu.main-menu ul li.menu-item-has-children .sub-menu li.active-sub-menu a, .menu.main-menu .mega-menu-content .mega-recent-post h3 a:hover, .header-1 .menu.main-menu .mega-menu-content h3 a:hover, ul.post-pagination li.dot, .post-load-end, .load-more, .infinite-scroll, .infinite-loading, .widget.widget_recent_comments .recentcomments:before, .latest-comment .latest-post-item .comment-icon, .footer-style-3 .hvbt-menu-list li a:hover, .footer-style-3 .widget .cat-list a:hover, .footer-dark .small-post-list .post-item .content h5 a:hover, .menu.main-menu ul>li>a:hover, .menu.main-menu ul>li.current-menu-ancestor>a, .menu.main-menu ul>li.current-menu-item>a, .entry-social-share .entry-social-like .love-received.active a i, .edit-link .comment-edit-link, .vp-entry legend{
    color: #1999B4 !important;
}

.menu.main-menu ul li a {
    padding: 16px 10px !important;
}

/* Hashtag nel menu "primary" */
#primary-menu a:before {
    content: "#";
    color: #147ea3;
}
#primary-menu a:hover:before {
    color: #1999b4;
}
